#section-hero h1.during {
    font-size: 50px !important;
}

.title-3.partner {
    margin-bottom: 60px;
    color: #fff;
    font-size: 50px !important;
}

.promotional-video {
    padding: 40px;
    background-color: #000;
}

blockquote {
    font-style: normal !important;
}

a {
    cursor: url("../cursor.png"), url("/custom.cur"), default;
}

h3.speaker {
    color: #2c63ff;
}

p.bio {
    padding-top: 10px;
}

    p.bio a {
        color: #fff;
    }

.header-ticket .ticket-btn {
    color: #72d54a !important;
}

#section-news .embed-responsive {
    margin-bottom: 20px;
}

.gradient-border {
    float: none;
    text-align: left;
    margin: 20px 0px 30px 0px;
    height: 1px;
    width: 120px;
    background: rgb(44,99,255);
    background: linear-gradient(90deg, rgba(44,99,255,1) 0%, rgba(114,213,74,1) 100%);
}

.blog-read h6 {
    color: #fff;
    font-weight: 200;
}

.blog-read h4 {
    color: #fff;
    font-weight: 600;
}

.btn-secondary {
    background: #72d54a;
}

.mb-0 .btn.btn-link {
    color: #72d54a;
}

    .mb-0 .btn.btn-link .day-1 {
        color: #2c63ff;
    }

    .mb-0 .btn.btn-link .day-2 {
        color: #72d54a;
    }

    .mb-0 .btn.btn-link .day-3 {
        color: #479dc5;
    }

    .mb-0 .btn.btn-link .day-4 {
        color: #67b9b2;
    }

.document i {
    color: #72d54a;
}

.title-3.partner {
    margin-bottom: 60px;
    color: #fff;
}

.color-primary {
    color: #2c63ff;
}

.color-secondary {
    color: #72d54a;
}

.color-tertiary {
    color: #479dc5;
}

.color-fourtiary {
    color: #67b9b2;
}

.color-accent {
    color: #999;
}


.get-in-touch {
    padding: 40px 0 40px 0;
    background-color: #000;
}

.team-desc p.lead {
    color: #72d54a !important;
}

.speakers-page .de-team-list .team-desc {
    padding: 20px 10px !important;
}

.prog_speaker {
    width: 80px;
    height: 80px;
}

h5.item-title {
    margin-bottom: 0;
    font-size: 15px;
}

    h5.item-title.day-1 {
        color: #2c63ff;
    }

    h5.item-title.day-2 {
        color: #72d54a;
    }

    h5.item-title.day-3 {
        color: #479dc5;
    }

    h5.item-title.day-4 {
        color: #67b9b2;
    }

#section-testimonials {
    padding-bottom: 0 !important;
}

/* Sponsors
================================================== */

.sponsor-details {
    max-width: 240px;
    margin: 15px auto;
}

    .sponsor-details > img {
        display: inline-block;
    }

.custom-sponsor {
    display: inline-block;
}

.custom-sponsors-cat-title {
    font-family: 'Qanelas-Regular', sans-serif;
    font-size: 27px;
    line-height: 30px;
}

.sponsor-info {
    background: #fff;
    border: 1px solid #666;
    padding: 20px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

    .sponsor-info .sponsor-name {
        font-size: 23px;
        margin-top: 10px;
        color: black;
    }

.sponsor-more {
    margin-top: 20px;
}

.homepage .sponsor-info {
    min-height: 130px !important;
}

.custom-single-sponsor-details h3 {
    margin-top: 0;
}

.custom-single-sponsor-document {
    background-color: #72d54a;
    padding: 30px;
    color: white;
}

    .custom-single-sponsor-document h4 {
        margin-top: 0;
        color: white;
    }

.custom-single-sponsor-document-link {
    display: block;
    padding: 10px 20px;
    color: white;
    background-color: #56a336;
}

    .custom-single-sponsor-document-link:hover {
        color: #56a336;
        background-color: white;
    }

.custom-single-sponsor-contact-person {
    display: flex;
}

    .custom-single-sponsor-contact-person img {
        width: 120px;
    }

    .custom-single-sponsor-contact-person p {
        padding-left: 10px;
    }

.custom-sponsors-page-cat-title {
    font-family: 'Qanelas-Regular', sans-serif;
    font-size: 27px;
    line-height: 30px;
    margin-bottom: 20px;
}

/* Schedule listing */

.schedule-date {
    font-size: 24px;
    margin-bottom: 40px;
    color: #ff0763;
    text-align: center;
}

.schedule-listing {
    padding: 25px 40px;
    border: 1px solid #666;
    margin-bottom: 5px;
    position: relative;
    border-radius: 5px;
}

    .schedule-listing.bg {
        background: #f5f5f5;
    }

.schedule-slot-time {
    width: 20%;
    float: left;
    font-weight: 700;
}

.schedule-slot-info {
    width: 80%;
    display: inline-block;
}

.schedule-slot-speakers {
    width: 58px;
    height: 58px;
    border-radius: 5px;
    position: absolute;
    top: 15;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.schedule-slot-info-content {
    margin-left: 100px;
}

.schedule-slot-speaker-name {
    color: #ff0763;
    margin: 0;
    font-size: 16px;
}

.schedule-slot-title {
    margin: 5px 0;
    font-size: 20px;
}

[aria-expanded="true"] i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}


.speakers-logos {
    padding-top: 50px;
    padding-bottom: 0;
    margin-bottom: 0;
    background-color: #fff;
}

#section-testimonials {
    padding-bottom: 0 !important;
}

#section-hero {
    height: 100%
}

@media only screen and (min-width: 1680px) {
    #section-hero .de-video-content {
        bottom: 10px !important;
    }

    #section-hero .title-3 {
        display: none;
    }

    #section-hero img {
        display: none;
    }
}

@media only screen and (min-width: 1400px) {
    #section-hero .de-video-content {
        bottom: 10px !important;
    }

    #section-hero video {
        width: 1400px;
    }

    #section-hero .title-3 {
        font-size: 4em;
    }

    #section-hero img {
        display: none;
    }
}

@media only screen and (min-width: 1024px) {
    #section-hero .de-video-content {
        bottom: 20px !important;
    }

    #section-hero video {
        width: 1024px;
    }

    #section-hero .title-3 {
        display: none;
    }

    #section-hero img {
        display: none;
    }
}

@media only screen and (max-width: 767px) {

    #section-hero {
        background: url('/images/bg/1.jpg') no-repeat center !important;
    }

        #section-hero video {
            display: none;
        }

        #section-hero .title-3 {
            display: none;
        }

        #section-hero .de-video-content {
            bottom: 150px;
        }

    .banner-subtitle .banner-hashtags {
        font-size: 25px !important;
    }

    .di-small {
        top: 100% !important;
        left: 50% !important;
    }

    .di-small-2 {
        left: 15% !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .banner-subtitle .banner-hashtags {
        font-size: 25px !important;
    }

    .di-small {
        top: 100% !important;
        left: 50% !important;
    }

    .di-small-2 {
        left: 15% !important;
    }
}

@media only screen and (max-width: 480px) {
    .banner-subtitle .banner-hashtags {
        font-size: 25px !important;
    }

    .di-small {
        top: 100% !important;
        left: 50% !important;
    }

    .di-small-2 {
        left: 15% !important;
    }
}

li.tab-overview.active, li.tab-overview.active span, .de_nav.de_nav_dark li.tab-overview:hover {
    background-color: #999999 !important;
}

li.tab-day-1.active, li.tab-day-1.active span, .de_nav.de_nav_dark li.tab-day-1:hover {
    background-color: #2c63ff !important;
}

li.tab-day-2.active, li.tab-day-2.active span, .de_nav.de_nav_dark li.tab-day-2:hover {
    background-color: #72d54a !important;
}

li.tab-day-3.active, li.tab-day-3.active span, .de_nav.de_nav_dark li.tab-day-3:hover {
    background-color: #479dc5 !important;
}

li.tab-day-4.active, li.tab-day-4.active span, .de_nav.de_nav_dark li.tab-day-4:hover {
    background-color: #67b9b2 !important;
}

.de_tab.tab_style_4 .de_nav li span.span-day-1 {
    color: #2c63ff !important;
}

.de_tab.tab_style_4 .de_nav li span.span-day-2 {
    color: #72d54a !important;
}

.de_tab.tab_style_4 .de_nav li span.span-day-3 {
    color: #479dc5 !important;
}

.de_tab.tab_style_4 .de_nav li span.span-day-4 {
    color: #67b9b2 !important;
}

h3.session {
    margin-bottom: 10px;
}

    h3.session.day-1 {
        color: #2c63ff !important;
    }

    h3.session.day-2 {
        color: #72d54a !important;
    }

    h3.session.day-3 {
        color: #479dc5 !important;
    }

    h3.session.day-4 {
        color: #67b9b2 !important;
    }

/* Sharing buttons
	================================================== */

.icon-bar {
    position: fixed;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

    .icon-bar h6 {
        color: #808080;
        text-align: center;
    }

    .icon-bar a {
        display: block;
        text-align: center;
        padding: 12px;
        transition: all 0.3s ease;
        color: white;
        font-size: 20px;
    }

        .icon-bar a:hover {
            opacity: 70%;
        }

.twitter {
    background: #808080;
    color: white;
    margin-bottom: 5px;
}

.linkedin {
    background: #808080;
    color: white;
    margin-bottom: 5px;
}

input:hover, textarea:hover {
    border: solid 1px #2c63ff !important;
    color: #fff !important;
}

input[type=checkbox] {
    background: #101010 !important;
    border: 1px solid #000 !important;
}

#back-to-top.chat {
    bottom: 110px;
}

    #back-to-top.chat:before {
        color: #fff;
    }

